# French CA, Default language file, provided by yahoe001
gpltransurl=https://fsffrance.org/gpl/gpl-fr.fr.html
appdesc=$appname $appver, Les n\u0153uds de sortie de Tor simplifi\u00e9s.
text_yes=Oui
text_no=Non
wintitle_prefs = Pr\u00e9f\u00e9rences de $appname
wintitle_about = \u00c0 propos de $appname
wintitle_patternedit = \u00c9diteur de mod\u00e8les $appname
wintitle_guardnodes=S\u00e9lection des n\u0153uds de garde
wintitle_tormonitor=Moniteur du client Tor
textfield_unknown=Inconnu
progstatus_initial=Initialisation...
progstatus_bridges=Mise en place du changement de ponts.
progstatus_generate=G\u00e9n\u00e9ration d'une nouvelle liste de n\u0153uds, veuillez patienter.
progstatus_cachedated=Les descripteurs en cache sont p\u00e9rim\u00e9s, ils seront renouvel\u00e9s.
progstatus_nonet=L'acc\u00e8s \u00e0 Internet n'est pas disponible.
progstatus_checkrecommended=Recherche des derniers n\u0153uds recommand\u00e9s.
progstatus_torfailretry=\u00c9chec lors du d\u00e9marrage de Tor, nouvel essai.
progstatus_nodefail=\u00c9chec lors de l'activation du n\u0153ud demand\u00e9.
progstatus_nodefailretry=\u00c9chec lors de l'activation du n\u0153ud demand\u00e9. Nouvel essai, veuillez patienter.
progstatus_nodefailtorchoose=Le n\u0153ud demand\u00e9 n'est pas joignable, Tor en choisira un, veuillez patienter.
progstatus_nodeactive3hop=Le circuit \u00e0 3 sauts vers le n\u0153ud de sortie $nodename est actif.
progstatus_nodeactive2hop=Le circuit \u00e0 2 sauts vers le n\u0153ud de sortie $nodename est actif.
progstatus_autoswitch=Auto-commutation vers le n\u0153ud
progstatus_manswitch=Commutation vers le n\u0153ud choisi manuellement
progstatus_waitfortor=Attente d'activation d'un n\u0153ud par Tor.
progstatus_switchtonode=Commutation vers le n\u0153ud $nodename.
progstatus_applychanges=Mise en place des nouvelles pr\u00e9f\u00e9rences.
circuit_status_creating_2hop=Cr\u00e9ation d'un circuit \u00e0 2 sauts.
circuit_status_creating_3hop=Cr\u00e9ation d'un circuit \u00e0 3 sauts.
circuit_status_testing=Test du circuit.
circuit_status_aborted=Test interrompu.
circuit_status_built=$1 circuit(s) construit(s).
circuit_status_passed=Circuit v\u00e9rifi\u00e9.
circuit_status_failed=\u00c9chec de circuit.
circuit_status_none=Aucun circuit n'est disponible.
circuit_status_noroute=Routeurs (tous) hors service.
combo_proxymode1=D\u00e9sactiv\u00e9
combo_proxymode2=Relais par mod\u00e8le
combo_proxymode3=Relayer tout le trafic
combo_loglev1=D\u00e9bogage
combo_loglev2=Infos
combo_loglev3=Avis
traymenu_proxymode1=Mode : pas de relais
traymenu_proxymode2=Mode : relais par mod\u00e8le
traymenu_proxymode3=Mode : relayer tout le trafic
traymenu_showgui=Cacher/Montrer l'IUG
traytool_guardnode=Noeud de garde
traytool_exitnode=Noeud de sortie
exittable_col1=N\u0153ud de sortie
exittable_col2=BP (MB\\s)
exittable_col3=D\u00e9lai (ms)
exittable_col4=\u00c9tat
exittable_col5=Favori
patterntable_col1=Description
patterntable_col2=Mod\u00e8le
patterntable_col3=Activ\u00e9
guardtable_col1=N\u0153ud de garde
guardtable_col2=Pays
guardtable_col3=BP (MB\\s)
guardtable_col4=De confiance
menu_menu=Menu
menu_prefs=Pr\u00e9f\u00e9rences
menu_quickadd=Ajout rapide d'un mod\u00e8le
menu_patternedit=\u00c9diteur de mod\u00e8les de relais
menu_export=Exporter les mod\u00e8les
menu_import=Import les mod\u00e8les
menu_quit=Quitter
menu_defaultpatterns=Mod\u00e8le par d\u00e9faut
menu_userpatterns=Mod\u00e8les de l'utilisateur
menu_help=Aide
menu_debuglog=Voir le journal de d\u00e9bogage
menu_helpcontents=Contenu de l'aide
menu_torcheck=V\u00e9rification de routine de Tor
menu_about=\u00c0 propos de
menu_license=Licence
menu_proxy=Mode de relais
menu_close=Fermer le menu
menu_tormanual=Manuel officiel de Tor
menu_tormonitor=Moniteur du client Tor
menu_leaktest=Test de fuite DNS
menu_credits=Cr\u00e9dits
label_activecountry=Pays actif :
label_proxymode=Mode de relais :
label_exitnode=N\u0153ud de sortie :
label_ip=IP :
label_torlatency=D\u00e9lai
label_fingerprint=Empreinte :
label_bandwidth=Bande passante
label_streams=Flux
label_stable=Stable
label_status=\u00c9tat :
label_listenport=Port d'\u00e9coute de Tor :
label_defaultproxy=Mandataire HTTP par d\u00e9faut :
label_bridgeaddress=Adresse de pont de Tor :
label_portranges=Plages de port pr\u00e9sentement actives, de $portmin \u00e0 $portmax
label_editcountry=Choisir un pays pour voir ses mod\u00e8les
label_quickadd_desc=Description :
label_quickadd_pattern=Mod\u00e8le :
label_threshold=D\u00e9lai seuil
label_middle=Milieu : 
label_exit=Sortie : 
label_nickname=Pseudonyme
label_ip=IP
label_country=Pays
label_guard_minimum=Vous pouvez soit ne choisir aucun n\u0153ud de garde au cas o\u00f9 le client Tor les choisit, soit choisir trois n\u0153uds de garde ou plus.
label_torlogging=Niveau de journalisation :
label_torargs=Arguments de d\u00e9marrage :
label_torsocks=Param\u00e8tres Socks :
label_diskoptions=Options du disque :
label_guardnode=Garde : 
label_bridgenode=Pont :
label_donotproxy=Ne pas relayer :
button_details=D\u00e9tails
button_whois=Qui est
button_close=Fermer
button_apply=Appliquer
button_delete=Supprimer
button_addnew=Ajouter un nouveau
button_save=Enregistrer
button_cancel=Annuler
button_continue=Continuer
button_getbridges=Obtenir des ponts
button_mozillarestart=Red\u00e9marrer $browser
button_visitus=Rendez-nous visite
button_contactus=Contactez-nous
button_translations=Traductions non officielles
button_prefdefaults=R\u00e9initialiser aux leurs valeurs par d\u00e9faut.
button_setguards=D\u00e9finir les n\u0153uds de garde
button_details=D\u00e9tails de l'atlas
button_clearguards=Effacer les n\u0153uds de garde choisis
button_clearfavs=Effacer les favoris
button_support=Soutenir SelekTOR
button_patreon=Soutenir SelekTOR avec Patreon
panel_general=Param\u00e8tres g\u00e9n\u00e9raux
panel_network= Param\u00e8tres r\u00e9seau
panel_management=Param\u00e8tres de gestion des n\u0153uds
panel_info=Circuit actif
panel_torclientset=Param\u00e8tres du client Tor
panel_startupargs=Arguments de d\u00e9marrage
panel_stdout=Moniteur de sortie standard
chkbox_autoselect=Choix automatique du n\u0153ud
chkbox_autostart=D\u00e9marrage automatique de SelekTOR
chkbox_checkforupdates=V\u00e9rifier les mises \u00e0 jour au d\u00e9marrage
chkbox_disabletray=D\u00e9sactiver l'ic\u00f4ne de notification
chkbox_autopatterns=Installer automatiquement les derniers mod\u00e8les.
chkbox_mozillawarn=D\u00e9sactiver l'avertissement de Mozilla
chkbox_recnodesonly=Utiliser les n\u0153uds recommand\u00e9s en mode par mod\u00e8les
chkbox_hidetotray=Minimiser au d\u00e9marrage
chkbox_minonclose=Minimiser plut\u00f4t que de quitter lors de la fermeture
chkbox_safesocks=Socks s\u00e9curitaire
chkbox_twohop=Utiliser des circuits \u00e0 2 sauts vers le n\u0153ud de sortie en mode par mod\u00e8les
chkbox_warnunsafesocks=Avertir si \u00e0 risque
chkbox_diskavoid=\u00c9viter les \u00e9critures sur le disque
chkbox_testsocks=Tester Socks
chkbox_safelog=Journalisation s\u00e9curitaire
chkbox_guardwarn1=Afficher une fen\u00eatre d'avertissement si un n\u0153ud de garde non sp\u00e9cifi\u00e9 est utilis\u00e9
chkbox_guardwarn2=Afficher une fen\u00eatre d'avertissement si moins de trois n\u0153uds de garde sont choisis
chkbox_securedelete=Effacement s\u00e9curis\u00e9 des caches de Tor lors de la fermeture
ttip_autostart=D\u00e9marrage automatique de SelekTOR lors du d\u00e9marrage/de la connexion
ttip_hidetotray=Minimiser au d\u00e9marrage
ttip_checkforupdates=SelekTOR v\u00e9rifiera les mises \u00e0 jour au d\u00e9marage
ttip_autoinstall=Les derniers mod\u00e8les seront r\u00e9cup\u00e9r\u00e9s de Dazzleships.Net
ttip_disabletray=D\u00e9sactiver l'ic\u00f4ne de notification
ttip_mozillawarn=D\u00e9sactiver l'avertissement du navigateur Mozilla
ttip_listenport=Le port d'\u00e9coute du client Tor
ttip_defaultproxy=Tout trafic qui ne sera pas redirig\u00e9 par Tor sera redirig\u00e9 par ce mandataire HTTP
ttip_donotproxy=Toute URL contenant une de ces entr\u00e9es s\u00e9par\u00e9es par des virgules ne sera pas relay\u00e9e. L'on s'y connectera directement.
ttip_bridgeaddress=Pour contourner le blocage du FSI, ajouter une adresse de pont valide ici
ttip_forcedns=Forcer la recherche DNS par Tor, exige le red\u00e9marrage du navigateur
ttip_forcenode=Si coch\u00e9, le n\u0153ud sera activ\u00e9 quelque soit l'activit\u00e9 du n\u0153ud
ttip_recnodesonly=Les n\u0153uds recommand\u00e9s seront utilis\u00e9s en mode par mod\u00e8les
ttip_minonclose=L'application sera minimis\u00e9e au lieu de quitter \u00e0 la fermeture de la fermeture principale
ttip_threshold=D\u00e9lai seuil
ttip_safesocks=Activ\u00e9e, Tor rejettera les connexions logicielles qui utilisent des variantes dangereuses du protocole Socks.
ttip_warnunsafe=Activ\u00e9e, Tor avertira \u00e0 chaque fois qu'une requ\u00eate est re\u00e7ue contenant seulement une adresse IP au lieu d'un nom d'h\u00f4te.
ttip_testsocks=Activ\u00e9e Tor journalisera une entr\u00e9e de journal de niveau avis pour chaque connexion en indiquant si elle utilise un protocole Socks s\u00e9curitaire ou dangereux.
ttip_safelogging=Activ\u00e9e, Tor nettoiera les cha\u00eenes potentiellement sensibles des messages de journalisation.
ttip_avoiddisk=Activ\u00e9e, Tor essaiera d'\u00e9crire moins fr\u00e9quemment sur le disque que nous ne le ferions autrement.
ttip_extraargs= Arguments suppl\u00e9mentaires sp\u00e9cifi\u00e9s par l'utilisateur, voir le Manuel Tor.
ttip_combo_loglevel=Niveau de journalisation de Tor.
ttip_twohop=Utiliser des circuits \u00e0 2 sauts au lieu des 3 par d\u00e9faut de Tor. R\u00e9duit le d\u00e9lai de transit mais affaiblit l'anonymat.
ttip_resetbasicprefs=R\u00e9initialiser les pr\u00e9f\u00e9rences de base \u00e0 leurs valeurs par d\u00e9faut.
ttip_resetadvprefs=R\u00e9initialiser les pr\u00e9f\u00e9rences avanc\u00e9es \u00e0 leurs valeurs par d\u00e9faut.
ttip_guardwarn1=Activ\u00e9, une fen\u00eatre d'avertissement sera affich\u00e9e indiquant qu'un n\u0153ud de garde non sp\u00e9cifi\u00e9 est actif.
ttip_guardwarn2=Activ\u00e9, une fen\u00eatre d'avertissement sera affich\u00e9e indiquant que trop peu de n\u0153uds de garde sont choisis
ttip_clearguards=Effacer les n\u0153uds de garde choisis.
ttip_securedelete=Activ\u00e9, les caches de Tor seront \u00e9cras\u00e9es par des z\u00e9ros, puis supprim\u00e9es
dlg_update_title=Mise \u00e0 jour disponible. 
dlg_update_body=$version est maintenant disponible au t\u00e9l\u00e9chargement.
dlg_restoreproxy_title=Param\u00e8tres originaux du mandataire
dlg_restoreproxy_body=Choisir Continuer pour restaurer les param\u00e8tres du mandataire aux valeurs par d\u00e9faut avant l'installation de SelekTOR.
dlg_resetproxy_title=Param\u00e8tres par d\u00e9faut du mandataire
dlg_resetproxy_body=Choisir Continuer pour r\u00e9initialiser les param\u00e8tres du serveur mandataire \u00e0 leurs valeurs syst\u00e8me par d\u00e9faut.
dlg_gsetting_title=Gsettings introuvable
dlg_gsetting_body=$appname ne peux pas fonctionner correctement sans que l'ex\u00e9cutable binary soit install\u00e9. Dans certaines distributions il peut \u00eatre trouv\u00e9 dans le paquet libglib2.0-bin.
dlg_torclient_title=Client TOR introuvable
dlg_torclient_body=$appname ne peux pas fonctionner sans que le client Tor ne soit Install\u00e9. Veuillez installer les paquets tor et tor-geoipdb pour votre distribution.
dlg_mozillarestart_title=Avertissement\u00a0: Le navigateur $browser est actif.
dlg_mozillarestart_body=$appname a d\u00e9tect\u00e9 que le navigateur $browser tourne d\u00e9j\u00e0.\nUn red\u00e9marrage du navigateur est exig\u00e9 pour permettre le fonctionnement de $appname.\n\nSi vous choisissez de red\u00e9marrer $browser, tous les onglets actuellement ouverts seront restaur\u00e9s au red\u00e9marrage de $browser, l'option \u00ab Afficher les dernier onglets et fen\u00eatres utilis\u00e9s \u00bb, doit \u00eatre choisie dans les options de $browser.\n\nVous pouvez d\u00e9sactiver cet avertissement du navigateur dans les Pr\u00e9f\u00e9rences de $appname.
dlg_license_title=Licence de $appname
dlg_exportuser_title=Exporter les mod\u00e8les d'utilisateur
dlg_exportuser_body=Aucun mod\u00e8le cr\u00e9\u00e9 par l'utilisateur n'a \u00e9t\u00e9 trouv\u00e9.\n\nUtilisez l'\u00e9diteur de mode pour ajouter vos propres mod\u00e8les
dlg_exportdefault_title=Exporter les mod\u00e8les par d\u00e9faut
dlg_exportdefault_body=Aucun mod\u00e8le par d\u00e9faut n'a \u00e9t\u00e9 trouv\u00e9.
dlg_saveuser_title=Enregistrer les modes de l'utilisateur
dlg_savedefault_title=Enregistrer les mod\u00e8les par d\u00e9faut
dlg_import_title=Importer le fichier des mod\u00e8les
dlg_import_success_title=Mod\u00e8les import\u00e9s
dlg_import_success_body=Les mod\u00e8les ont \u00e9t\u00e9 import\u00e9s avec succ\u00e8s et sont maintenant actifs.
dlg_import_fail_title=\u00c9chec lors l'importation
dlg_import_fail_body=Les mod\u00e8les n'ont pas \u00e9t\u00e9 import\u00e9s correctement.
dlg_whois_title=Qui est $ipaddress
dlg_whois_body=Veuillez patienter pendant que j'essaie de r\u00e9cup\u00e9rer les donn\u00e9s de WhoIs...
dlg_whois_fail=D\u00e9sol\u00e9, impossible de r\u00e9cup\u00e9rer les informations de Whois.
dlg_toold_body=Le client Tor actuellement install\u00e9 est trop ancien, Tor 0.2.7.6 ou ult\u00e9rieure est exig\u00e9e.\n\nLes utilisateurs de Linux devraient visiter la page suivante \nhttps://www.torproject.org/download/download-unix.html.en\npour obtenir le dernier client Tor.
dlg_error_title=Erreur de d\u00e9marrage
dlg_error_body=Cette erreur est fatale et $appname se fermera.
dlg_quickadd_title=Ajouter un mod\u00e8le
dlg_nodelistfail_body=La g\u00e9n\u00e9ration de la liste des n\u0153uds a \u00e9chou\u00e9 \u00e0 cause d'erreurs de GEOIP.
dlg_patterneditsave_title=Enregistrer les mod\u00e8les actuels
dlg_patterneditsave_body=Les mod\u00e8les actuels ont \u00e9t\u00e9 modifi\u00e9s.\n\nSi vous d\u00e9sirez les enregistrer, cliquez sur Continuer, autrement cliquez sur Annuler.
dlg_instancefail_title=\u00c9chec d\u00fb \u00e0 plusieurs instances
dlg_instancefail_body=Une instance de $appname est d\u00e9j\u00e0 en cours et une seule peut \u00eatre ex\u00e9cut\u00e9e \u00e0 la fois.\n\nQuittez  l'instance existante de $appname ou dans le cas d'un plantage de $appname, red\u00e9marrez X en vous d\u00e9connectant et en vous connectant de nouveau.
dlg_guardwarn_title=Avertissement de n\u0153ud de garde
dlg_guardwarn_body=Un n\u0153ud de garde ne se trouvant pas dans votre liste de n\u0153uds de garde sp\u00e9cifi\u00e9e a \u00e9t\u00e9 utilis\u00e9.\nCeci provient probablement du fait que vos n\u0153uds de garde s\u00e9lectionn\u00e9s ne sont plus joignables et par cons\u00e9quent le client Tor a assign\u00e9 son propre n\u0153ud de garde.\n\nVous devriez v\u00e9rifier vos n\u0153uds de garde actuellement d\u00e9finis pour voir s'ils sont toujours disponibles, ou en choisir de nouveaux.
dlg_notenoughguards_body=Il n'y a pas assez de n\u0153uds de garde d\u00e9finis afin que Tor fonctionne efficacement et en toute s\u00e9curit\u00e9.\n\nSupprimez tous les n\u0153uds de garde s\u00e9lectionn\u00e9s, ce qui permettra au client Tor de choisir ses propres n\u0153uds de garde, ou choisissez manuellement trois n\u0153uds de garde ou plus.dlg_notenoughguards_body=Il n'y a pas assez de n\u0153uds de garde d\u00e9finis afin que Tor fonctionne efficacement et en toute s\u00e9curit\u00e9.\n\nSupprimez tous les n\u0153uds de garde s\u00e9lectionn\u00e9s, ce qui permettra au client Tor de choisir ses propres n\u0153uds de garde, ou choisissez manuellement trois n\u0153uds de garde ou plus.
dlg_bridgerr_title=\u00c9chec de validation de l'adresse de pont
dlg_bridgerr_body=Les informations de pont fournies contiennent des erreurs de validation et ne se conforment pas \u00e0 un format d'adresse IPv4 valide h\u00f4te:port\n\nVoici des exemples de format de sp\u00e9cification de ponts :\n\nPont simple : \n127.0.0.1:8080\n\nPonts multiples : \n127.0.0.1:8080,128.5.6.8:224\n\nLes ponts ont \u00e9t\u00e9 r\u00e9initialis\u00e9s \u00e0 leurs valeurs par d\u00e9faut.
dlg_credits_title=Cr\u00e9dits de $appname
dlg_credits_body=Afin que votre nom apparaissent ici et pour aussi m\u00e9riter ma gratitude, veuillez envisager de soutenir le d\u00e9veloppement futur de SelekTOR sous Linux avec Patreon.
table_popup_details=D\u00e9tails
table_popup_whois=Qui est
table_popup_begintest=Commencer le cycle de test
tab_basic=De base
tab_advanced=Avanc\u00e9
isoA1=Mandataire annonyme
isoO1=autre Pays
isoU1=Inconnu
chkbox_disablenotify=D\u00e9sactiver les notifications du bureau
ttip_disablenotify=D\u00e9sactiver les notifications du bureau
dlg_libnotify_title=notify-send est introuvable
dlg_libnotify_body=Les notifications de bureau ne fonctionneront pas sans que le paquet libnotify-bin ne soit install\u00e9.\n\nPour emp\u00eacher que cette fen\u00eatre apparaissent de nouveau installez le paquet exig\u00e9 ou d\u00e9sactivez les notifications de bureau dans les pr\u00e9f\u00e9rences.
ttip_hidemin=L'appli sera cach\u00e9e au lieu d'\u00eatre minimis\u00e9e.
chkbox_hidemin=Cacher au lieu de minimiser
label_autoselect= Mode de s\u00e9lection automatique :
menu_geoip=Mettre GEOIP \u00e0 jour
chkbox_geocheck=V\u00e9rification trimestrielle des mises \u00e0 jour GEOIP
ttip_geocheck=SelekTOR affichera la \u00abfen\u00eatre de mise \u00e0 jour GEOIP \u00bbsi votre base de donn\u00e9es GEOIP est p\u00e9rim\u00e9e.
dlg_geo_title=Mise \u00e0 jour des donn\u00e9es de g\u00e9olocalisation
dlg_geo_body=Les donn\u00e9es de g\u00e9olocalisation fournies par Tor sont parfois p\u00e9rim\u00e9es. Vous pouvez demander \u00e0 SelekTOR de t\u00e9l\u00e9charger ses propres fichiers de donn\u00e9es de g\u00e9olocalisation de Dazzleships.net et de les utiliser. Ils sont mis \u00e0 jour trimestriellement.\n\nVeuillez noter que si vous choisissez de ne pas mettre \u00e0 jour, certains n\u0153uds pourraient \u00eatre assign\u00e9s au mauvais pays.\n\nLes donn\u00e9es des ces fichiers, comme les donn\u00e9es fournies par le client Tor, sont fournies par Maxmind.com.
dload_status_contact=R\u00e9cup\u00e9ration des derni\u00e8res donn\u00e9es GEOIP
dload_status_failed=\u00c9chec de t\u00e9l\u00e9chargement
chkbox_viator=T\u00e9l\u00e9charger par Tor
ttip_patterntable=\u00c9dition en ligne prise en charge, un double-clic gauche lance l'\u00e9dition d'une cellule d'un tableau.
fileext_pattern=Fichiers de mod\u00e8les zipp\u00e9